.cust-card {
  border-radius: 4px 4px 4px 4px;
  border-style: outset;
  border-color: #00bcd4;
  background-color: rgba(0, 188, 212, 0.5);
  margin: 10px;
  text-align:  center;
}

.themes {
  text-align: left;
  margin: 1em 1em 1em 1em;
  list-style-type: none;
  padding: 5;
  width: 95%;
}
.themes li {
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #EEE;
  margin: .5em;
  padding: 0.2em 0;
  height: 1.6em;
  border-radius: 4px;
  overflow:hidden;
}
.themes li:hover {
  color: #607D8B;
  background-color: #DDD;
  left: .1em;
}

.themes .badge {
  display: inline-block;
  font-size: small;
  color: white;
  padding: 1em 1em  1em  1em;
  background-color:#444444;
  line-height: .1em;
  position: relative;
  top: -4px;
  border-radius: 4px 0 0 4px;
}